/*# Markup styles #*/
body {
	margin:0;
	font:12px Arial, Helvetica, sans-serif;
}
img { border-style:none;}
a { text-decoration:none; color: #6d0b15;}
a:hover { text-decoration:underline;}
input, textarea, select { vertical-align:middle;}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
#main {
	width:973px;
	margin:0 auto;
}
/*header start*/
#header {
	background:url(../images/ir/header.jpg) no-repeat;
	height:140px;
	overflow:hidden;
}
#header.ir2 {
	background:url(../images/ir/header-2.jpg) no-repeat;
}

#header strong {
	margin:0;
	float:right;
	text-indent:-9999em;
}
#header h1 {
	float:left;
	width:199px;
	height:62px;
	text-indent:-9999em;
	margin:11px 0 0 34px;
}
#header h1 a {
	display:block;
	overflow:hidden;
	height:100%;
}
/*header end*/

/*breadcrumbs start*/

.breadcrumbs, .breadcrumbs a, .breadcrumbs a:visited {
	color:#808B64;
	font-family:arial;
	font-size:1.05em;
	text-decoration:none;
}



.breadcrumbs a:hover {
	text-decoration:underline;
}
.breadcrumbUnderline {
	background:#EBEAEB none repeat scroll 0 0;
	height:1px;
	line-height:0;
	margin:14px 0 10px;
	width:460px;
	overflow:hidden;
}

/*breadcrumbs end*/

/*content start*/
.content {
	overflow:hidden;
	height:1%;
	padding:16px 43px 0 14px;
	background:url(../images/ir/bg-content-top.png) no-repeat;
}
.sub-content {
	padding:16px 20px 100px 20px;
	height:1%;
	background:#c9ccc1 url(../images/ir/bg-content-top.png) no-repeat;
}
.content a.back {
	background:url(../images/ir/link-back-to-menu.gif) no-repeat;
	width:83px;
	height:31px;
	float:left;
	text-indent:-9999em;
}
.content a.back:hover { background:url(../images/ir/link-back-to-menu-hover.gif) no-repeat;}
.main-info {
	width:805px;
	float:right;
	padding:12px 0;
}
.main-info p {
	margin:0 0 18px;
	line-height:17px;
}
.main-info h2 {
	margin:0 0 5px;
	_font-size:19px;
	_font-weight:normal;
}
.main-info h3 {
	margin:0;
	font-size:12px;
}
.top-info {
	color:#6d0b15;
	margin-bottom:16px;
}
.top-info em { line-height:17px;}
ul.list {
	margin:0 0 12px;
	padding:0;
	list-style:none;
}
ul.list li {
	overflow:hidden;
	height:1%;
	line-height:17px;
	padding:2px 0 5px;
}
ul.list span {
	width:5%;
	float:left;
}
ul.list em {
	float:right;
	width:95%;
	font-style:normal;
}
.nav-wrapper {
	width:784px;
	overflow:hidden;
	margin:0 auto;
	padding-top:27px;
}
.nav-holder {
	width:805px;
	overflow:hidden;
}
/*navigation start*/
.main-nav {
	margin:0 5px;
	padding:0;
	list-style:none;
	width:254px;
	float:left;
}
.main-nav li {
	margin-bottom:2px;
	height:1%;
	vertical-align:top;
}
.main-nav li span {
	background:#acb0a7 url(../images/ir/bg-link-title.gif) repeat-x;
	float:left;
	padding:3px 0;
	width:44px;
	text-align:center;
}
.main-nav li em {
	font-style:normal;
	padding:3px 0 3px 7px;
	float:left;
}
.main-nav a {
	display:block;
	color:#6d0b15;
	background:#b3b6ad url(../images/ir/bg-link-nav.gif) repeat-x;
	overflow:hidden;
	height:1%;
	cursor:pointer;
}
.main-nav a:hover {
	text-decoration:none;
	background:#6d0b15 url(../images/ir/bg-link-nav-hover.gif) repeat-x;
	color:#fff;
}
.main-nav a:hover span { background:#5e1018 url(../images/ir/bg-link-title-hover.gif) repeat-x;}
.sub-nav { padding-top:253px;}
.sub-nav li span { width:78px;}

.main-nav.ir-index {
	width: 314px;
	_margin-bottom: 100px;
	float: none;
}

.main-nav.ir-index {
	
}

.main-nav.ir-index li {
	margin-bottom: 10px;
}

.ir-index-text {
	width: 314px;
	margin: 10px 0 0 5px;
}

/*navigation end*/
/*content end*/
/*footer start*/
#footer {
	background:#d7dace url(../images/ir/bg-footer.gif) repeat-x;
	font-size:9px;
	padding:13px 12px 18px;
}
#footer ul {
	margin:0 0 3px -6px;
	padding:0;
	list-style:none;
	overflow:hidden;
	width:100%;
	font-weight:bold;
	float:left;
	display:inline;
}
#footer ul li {
	float:left;
	background:url(../images/ir/separator-footer.gif) no-repeat 0 2px;
	padding:0 7px;
	margin:0 1px 0 -1px;
}
#footer li a { color:#6d0b15;}
#footer p { margin:0;}
/*content end*/

/*# Styles from supplied content #*/
/* Style Definitions */
.Section1 A:link {text-decoration: none; color: #6d0b15;}
.Section1 A:visited {text-decoration: underline; color: #b10d2c;}
.Section1 A:active {text-decoration: none}
.Section1 A:hover {text-decoration: underline}

 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin-top:2.85pt;
	margin-right:0cm;
	margin-bottom:3.4pt;
	margin-left:0cm;
	line-height:12.5pt;
	text-autospace:none;
	font-size:9.0pt;
	font-family: Arial, Helvetica, sans-serif;
	color:black;
	}
h1
	{
	margin:0cm;
	margin-bottom:.0001pt;
	line-height:16.0pt;
	page-break-after:avoid;
	text-autospace:none;
	font-size:16.0pt;
	font-family: Arial, Helvetica, sans-serif;
	color:#810031;
	text-transform:uppercase;
	font-weight:normal;
	}
h2
	{
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:5.65pt;
	margin-left:0cm;
	line-height:12.0pt;
	page-break-after:avoid;
	text-autospace:none;
	border:none;
	padding:0cm;
	font-size:12.0pt;
	font-family: Arial, Helvetica, sans-serif;
	color:#262525;
	text-transform:uppercase;
	font-weight:bold;
	}
h3
	{
	margin-top:5.65pt;
	margin-right:0cm;
	margin-bottom:2.85pt;
	margin-left:0cm;
	line-height:12.5pt;
	page-break-after:avoid;
	text-autospace:none;
	font-size:9.0pt;
	font-family: Arial, Helvetica, sans-serif;
	color:black;
	text-transform:uppercase;
	font-weight:bold;
	}
span.MsoEndnoteReference
	{
	font-family: Arial, Helvetica, sans-serif;
	vertical-align:super;
	font-size:6.0pt;
	}
p.MsoEndnoteText, li.MsoEndnoteText, div.MsoEndnoteText
	{
	margin:0cm;
	margin-bottom:.0001pt;
	line-height:12.5pt;
	text-autospace:none;
	font-size:12.0pt;
	font-family: Arial, Helvetica, sans-serif;
	color:black;
	}
span.Heading1Char
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	}
span.Heading2Char
	{
	font-family: Arial, Helvetica, sans-serif;
	color:black;
	font-weight:bold;
	font-style:italic;
	}
span.Heading3Char
	{
	font-family: Arial, Helvetica, sans-serif;
	color:black;
	font-weight:bold;
	}
p.NoParagraphStyle, li.NoParagraphStyle, div.NoParagraphStyle
	{
	margin:0cm;
	margin-bottom:.0001pt;
	line-height:120%;
	text-autospace:none;
	font-size:12.0pt;
	font-family: Arial, Helvetica, sans-serif;
	color:black;
	}
p.Introduction, li.Introduction, div.Introduction
	{mso-style-name:Introduction;
	margin-top:2.85pt;
	margin-right:0cm;
	margin-bottom:3.4pt;
	margin-left:0cm;
	line-height:12.5pt;
	text-autospace:none;
	font-size:9.0pt;
	font-family: Arial, Helvetica, sans-serif;
	color:black;
	}
p.Numberedpara, li.Numberedpara, div.Numberedpara
	{
	margin-top:0cm;
	margin-right:7.1pt;
	margin-bottom:3.4pt;
	margin-left:1.0cm;
	text-indent:-1.0cm;
	line-height:12.5pt;
	page-break-after:avoid;
	text-autospace:none;
	font-size:9.0pt;
	font-family: Arial, Helvetica, sans-serif;
	color:black;
	}
p.Sub-para, li.Sub-para, div.Sub-para
	{
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:4.25pt;
	margin-left:40.0pt;
	text-indent:-12.0pt;
	line-height:12.5pt;
	text-autospace:none;
	font-size:9.0pt;
	font-family: Arial, Helvetica, sans-serif;
	color:black;
	}
p.IndentedBodyONLY, li.IndentedBodyONLY, div.IndentedBodyONLY
	{
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:3.4pt;
	margin-left:1.0cm;
	line-height:12.5pt;
	text-autospace:none;
	font-size:9.0pt;
	font-family: Arial, Helvetica, sans-serif;
	color:black;
	}
p.QuoteLINEABOVE, li.QuoteLINEABOVE, div.QuoteLINEABOVE
	{
	margin-top:5.65pt;
	margin-right:42.5pt;
	margin-bottom:0cm;
	margin-left:42.5pt;
	margin-bottom:.0001pt;
	line-height:11.0pt;
	text-autospace:none;
	border:none;
	padding:0cm;
	font-size:8.0pt;
	font-family: Arial, Helvetica, sans-serif;
	color:#910000;
	letter-spacing:.1pt;
	font-style:italic;}
p.QuoteNOLINES, li.QuoteNOLINES, div.QuoteNOLINES
	{
	margin-top:5.65pt;
	margin-right:42.5pt;
	margin-bottom:0cm;
	margin-left:42.5pt;
	margin-bottom:.0001pt;
	line-height:11.0pt;
	text-autospace:none;
	font-size:8.0pt;
	font-family: Arial, Helvetica, sans-serif;
	color:#910000;
	letter-spacing:.1pt;
	font-style:italic;
	}
p.QuoteBULLET, li.QuoteBULLET, div.QuoteBULLET
	{
	margin-top:3.4pt;
	margin-right:42.5pt;
	margin-bottom:0cm;
	margin-left:42.5pt;
	margin-bottom:.0001pt;
	line-height:11.0pt;
	text-autospace:none;
	font-size:8.0pt;
	font-family: Arial, Helvetica, sans-serif;
	color:#910000;
	letter-spacing:.1pt;
	font-style:italic;
	}
p.QuoteLINEBELOW, li.QuoteLINEBELOW, div.QuoteLINEBELOW
	{
	margin-top:5.65pt;
	margin-right:42.5pt;
	margin-bottom:11.35pt;
	margin-left:42.5pt;
	line-height:11.0pt;
	text-autospace:none;
	border:none;
	padding:0cm;
	font-size:8.0pt;
	font-family: Arial, Helvetica, sans-serif;
	color:#810031;
	letter-spacing:.1pt;
	font-style:italic;
	}
p.FigureTableHeading, li.FigureTableHeading, div.FigureTableHeading
	{
	margin-top:5.65pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	line-height:10.0pt;
	page-break-after:avoid;
	text-autospace:none;
	font-size:8.0pt;
	font-family: Arial, Helvetica, sans-serif;
	color:#990000;
	}
p.Notes, li.Notes, div.Notes
	{mso-style-name:Notes;
	margin-top:2.85pt;
	margin-right:0cm;
	margin-bottom:3.4pt;
	margin-left:0cm;
	line-height:9.0pt;
	text-autospace:none;
	font-size:7.0pt;
	font-family: Arial, Helvetica, sans-serif;
	color:black;
	}
p.Source, li.Source, div.Source
	{mso-style-name:Source;
	margin:0cm;
	margin-bottom:.0001pt;
	line-height:10.0pt;
	text-autospace:none;
	font-size:6.0pt;
	font-family: Arial, Helvetica, sans-serif;
	color:black;
	font-style:italic;
	}
p.Heading4, li.Heading4, div.Heading4
	{
	margin-top:2.85pt;
	margin-right:0cm;
	margin-bottom:3.4pt;
	margin-left:0cm;
	line-height:12.5pt;
	text-autospace:none;
	font-size:9.0pt;
	font-family: Arial, Helvetica, sans-serif;
	color:black;
	}
span.EndnoteTextChar
	{
	font-family: Arial, Helvetica, sans-serif;
	color:black;
	}
p.TableBodyCopy, li.TableBodyCopy, div.TableBodyCopy
	{
	margin:0cm;
	margin-bottom:.0001pt;
	line-height:10.0pt;
	text-autospace:none;
	font-size:8.0pt;
	font-family: Arial, Helvetica, sans-serif;
	color:black;}
span.SqBulletPoint
	{
	font-family: Arial, Helvetica, sans-serif;
	}
span.DashBulletPoint
	{
	font-family: Arial, Helvetica, sans-serif;
	position:relative;
	top:4.5pt;
	}
span.redbullet
	{
	font-family: Arial, Helvetica, sans-serif;
	position:relative;
	top:-.5pt;
	letter-spacing:0pt;
	}
span.6ptmediumitalic
	{
	font-style:italic;
	}
p.TableRedHeading, li.TableRedHeading, div.TableRedHeading
	{
	margin:0cm;
	margin-bottom:.0001pt;
	line-height:9.0pt;
	text-autospace:none;
	font-size:8.0pt;
	font-family: Arial, Helvetica, sans-serif;
	color:#810031;
	}

p.REFS-Greysubhead, li.REFS-Greysubhead, div.REFS-Greysubhead
	{
	margin-top:7.65pt;
	margin-right:0cm;
	margin-bottom:5.1pt;
	margin-left:0cm;
	line-height:10.0pt;
	text-autospace:none;
	border:none;
	padding:0cm;
	font-size:10.0pt;
	font-family: Arial, Helvetica, sans-serif;
	color:black;
	text-transform:uppercase;
	}
p.REFS-BodyCopy, li.REFS-BodyCopy, div.REFS-BodyCopy
	{
	margin-top:.85pt;
	margin-right:0cm;
	margin-bottom:2.85pt;
	margin-left:19.85pt;
	text-indent:-19.85pt;
	line-height:8.5pt;
	text-autospace:none;
	font-size:7.0pt;
	font-family: Arial, Helvetica, sans-serif;
	color:black;
	}

p.RECOMMENDATIONHEADING, li.RECOMMENDATIONHEADING, div.RECOMMENDATIONHEADING
	{
	margin-top:0cm;
	margin-right:14.15pt;
	margin-bottom:11.35pt;
	margin-left:14.15pt;
	line-height:16.0pt;
	text-autospace:none;
	border:none;
	padding:0cm;
	font-size:12.0pt;
	font-family: Arial, Helvetica, sans-serif;
	color:#910000;
	text-transform:uppercase;	
	}
p.Recommendation, li.Recommendation, div.Recommendation
	{
	margin-top:0cm;
	margin-right:14.15pt;
	margin-bottom:3.4pt;
	margin-left:14.15pt;
	line-height:12.0pt;
	text-autospace:none;
	font-size:9.0pt;
	font-family: Arial, Helvetica, sans-serif;
	color:black;
	}
p.RecommendationsSqBullet, li.RecommendationsSqBullet, div.RecommendationsSqBullet
	{
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:4.25pt;
	margin-left:25.0pt;
	text-indent:-11.0pt;
	line-height:12.5pt;
	text-autospace:none;
	font-size:9.0pt;
	font-family: Arial, Helvetica, sans-serif;
	color:black;}
p.RecommendationsDashBullet, li.RecommendationsDashBullet, div.RecommendationsDashBullet
	{
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:4.25pt;
	margin-left:36.0pt;
	text-indent:-11.0pt;
	line-height:12.5pt;
	text-autospace:none;
	font-size:9.0pt;
	font-family: Arial, Helvetica, sans-serif;
	color:black;}


 /* Page Definitions */
 @page Section1
	{size:595.3pt 841.9pt;
	margin:70.85pt 70.85pt 70.85pt 70.85pt;}
div.Section1
	{page:Section1;}